
h1 { color:#2fa38d; margin: 6px 6px 0 6px; text-shadow: 1px 1px #eeeeee;}
h2 { color:#2fa38d; margin: 6px 6px 6px 6px; text-shadow: 1px 1px #eeeeee;}
h3 { color:#2fa38d; font-size: 16pt; margin: 6px 0 10px 16px; font-family: Verdana; font-weight: 500;}
h4 { color:#000000; margin: 6px 6px 0 16px; font-family: Verdana;}
h5 { color:#2fa38d; margin: 6px 6px 0 6px; font-family: Verdana;}
h6 { color:#E67300; font-size: 14pt; margin: 6px 0 6px 6px; font-family: arial,Verdana;}
h7 { color:#2fa38d; font-size: 14pt; margin: 6px 0 6px 6px; font-family: arial,Verdana;}


#wrapper {
            margin-left: auto;
margin-right:auto; width: 100%; min-width: 346px; text-align: center; background-color: white;
    }

#haupt {
           margin-left: auto;
margin-right:auto; margin-top: 2px; width: 100%; height:20%; padding: 0px 0 0 0;
 background-color: white;
      }

 #infowrap {
           width:70%;
  background-color: #FFFFFF;
            margin-left: auto;
margin-right:auto;
 text-align: center;
      }

#info {
           width:100%;
  background-color: #F8F8F8;
 padding: 10px 10px 10px 20px;
  font-family: VERDANA, arial;
 text-align: left;
 font-size: 16px;
      }


 #kontaktwrap {
           width:70%;
  background-color: #FFFFFF;
            margin-left: auto;
margin-right:auto;
 text-align: center;

      }

 #kontakt {
           width:100%;
  background-color: #F8F8F8;
 padding: 10px 10px 10px 20px;
  font-family: VERDANA, monospace, arial;
 text-align: left;
 font-size: 16px;
      }

#footer a:link, #footer a:visited {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #000000;
  }

#footer a:hover {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  text-decoration: underline;
  color: #2fa38d;
  }

                 /* Inhalt an Bildschirm anpassen */
@media only screen and (max-width: 625px) , screen and (max-height: 512px){

   h1 {color:#2fa38d; font-size: 16pt; margin: 2px 6px 0 0px; text-shadow: 1px 1px #D4D4D4;}
   h2 {color:#2fa38d; font-size: 14pt; margin: 2px 6px 4px 0px; text-shadow: 1px 1px #eeeeee;}
   h3 {color:#2fa38d; font-size: 13pt; margin: 6px 0 10px 4px; font-family: Verdana; font-weight: 500;}
   h6 {color:#E67300; font-size: 11pt; margin:4px 6px 4px 0px; font-family: Verdana;}

    #infowrap {
           width:100%;
  background-color: #FFFFFF;
            margin-left: auto;
margin-right:auto;
 text-align: center;
      }

   #info {
           width:100%;
  background-color: #F8F8F8;
 padding: 10px 10px 10px 10px;
  font-family: VERDANA, arial;
 text-align: left;
 font-size: 15px;
      }


  #kontakt {
           width:100%;
  background-color: #F8F8F8;
 padding: 4px 4px 5px 10px;
  font-family: VERDANA, monospace, arial;
 text-align: left;
 font-size: 15px;
      }
             #kontaktwrap {
           width:100%;
  background-color: #FFFFFF;
            margin-left: auto;
margin-right:auto;
 text-align: center;

      }

                                                                          }